<?
require_once('include/global.php');
require_once("include/member_lib.php");
//require_once('conf.inc.php');


$password_security_alert = member_password_security($_POST['m_pwd'], $_POST['m_id']);
echo $password_security_alert;


//require_once('include/global_end.php');
?>